Page MenuHomePhabricator

Wikimedia API Gateway MVP
Closed, ResolvedPublic1 Estimated Story Points

Description

This epic covers the user stories that need to be done before we can start testing the API Gateway internally and externally.

At the end of this epic, we have a gateway that works and that client developers can test.

Related Objects

StatusSubtypeAssignedTask
Resolved eprodromou
Resolved eprodromou
Resolvedhnowlan
ResolvedPchelolo
ResolvedPchelolo
Resolved eprodromou
Resolved eprodromou
ResolvedPchelolo
Resolvedhnowlan
ResolvedPchelolo
ResolvedClarakosi
DuplicatePchelolo
ResolvedNone
ResolvedPchelolo
ResolvedKormat
ResolvedGilles
ResolvedReedy
ResolvedReedy
ResolvedReedy
Resolved eprodromou
Resolvedhnowlan
Resolvedhnowlan
Resolved eprodromou
Resolvedhnowlan
Resolvedhnowlan
Resolvedhnowlan
Resolvedhnowlan
Resolved eprodromou
ResolvedPchelolo
Resolved eprodromou
ResolvedPchelolo

Event Timeline

eprodromou triaged this task as High priority.Jun 19 2020, 4:17 PM
Naike set the point value for this task to 1.Oct 2 2020, 9:54 AM
Naike moved this task from Now to Done on the Platform Engineering Roadmap board.Oct 6 2020, 5:12 PM
eprodromou closed this task as Resolved.Oct 7 2020, 2:38 AM